AbstractStringSource.h File Reference
`#include <string>`
`#include <vector>`
`#include <globjects/globjects_api.h>`
`#include <globjects/base/Referenced.h>`
`#include <globjects/base/Changeable.h>`

Go to the source code of this file.

## Classes

class | globjects::AbstractStringSource
| Superclass for all types of static and dynamic strings, e.g. for the use as Shader code. More...

## Namespaces

| globjects
| Contains all the classes that wrap OpenGL functionality.